
#notifications-wrapper {
  color: white;
    text-align: center;
    font-size: 12px;
    background-color: #DE6868;
    padding: 44px 0;

    &.white{
    background-color: white;
    }

    &.green{
    background-color: #ffffff;
    }

    .status {
      border-radius: 8px;
      border: 1px solid #DE6868;
      text-align: left;
      background-color: white;
      color: #1CACC6;
      margin: 0 10px;
      padding: 0;
    }
}

* {
/*   outline: 1px solid red; */
}

.block {
  margin-bottom: 24px!important;
}

.main i {
  margin: 0 auto 8px;
  display: block;
  width: 72px;
  height: 72px;
  line-height: 70px;
  font-size: 46px;
}

#main-alert {

  padding: 10px 0 0;
/*   color: #DE6868; */
  font-size: 1.2em;
}
/*
#main-alert i {
  border-color:#DE6868;
}
*/
#main-alert p.time-white {
  color: #FFFFFF;
  font-size: 0.8em;
}
#main-alert p.time-gray {
  color: #4D4D4D;
  font-size: 0.8em;
}

#main-action i {
  font-size: 40px;
}


.sensor {
  display: inline-block;
  font-weight: bold;
  padding: 4px 6px;
  margin-top: 4px;
  border: 1px solid white;
  border-radius: 4px;
}


.status li {
  padding: 8px;
  border-bottom: 1px solid #DE6868;
}
.status li:last-child  {
  border: none;
}
.status li span {
  float: right;
  font-weight: bold;
}
.status li span.on { color: #DE6868;}
.status li span.off {color: #999999;}



.merge {
  position: fixed;
  //position:absolute;
  width: 100%;
  height: auto;
  left: 0;
  right: 0;
  bottom: 0px;
  background-color: #4D4D4D;
  font-size: 0.8em;
}
.merge .alert-actions{
  margin-left:-40px;
}


.button-disabled{
  opacity:0.5;
}

.alert-actions li {
  padding: 14px 0;
  width: 19%;
  display: inline-block;
  font-size: 12px;
}
.alert-actions li:hover {
  background-color: #1CACC6;
}

.alert-actions li i {
  font-size: 1.4em;
}

/* ================== confirmed */
body.confirmed {
  background-color: white;
}

#wrapper.disabled-alarm #main-alert i {color: #DE6868;border-color:#DE6868;}
#wrapper.disabled-alarm #main-alert .sensor {color: #DE6868;border-color: #DE6868;}
#wrapper.disabled-alarm .status {border-color: #1CACC6;}
#wrapper.disabled-alarm .status li {border-color:#1CACC6;}
#wrapper.disabled-alarm #main-action {color: #1CACC6;}
#wrapper.disabled-alarm #main-action i {border-color: #1CACC6;}


/*CSS FIX */

